﻿/*body.login
{
	background: url("../../../Images/Background.jpg") top left no-repeat #FAFAFA !important;
}


.login_page .top_b {
    height: auto !important;
    text-align: center;
}

.login_page .links_b {
    bottom:-60px
}*/

body.login {
    background: #ffffff;
    position: relative;
    margin: 0;
    min-height: 100vh;
    height: max-content;
}

.login_page .top_b {
    text-align: left;
}

.login_page .links_b { bottom: 90px }

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50%;
}

.login_box{
    margin-top:32% !important;
    border:#ffffff !important;
    box-shadow:none !important;
}

.login_page .footer{
    position: absolute;
    bottom: 0;
    align-content: center;
    height: 6%;
    left: 0;
    width: 100%;
    background-color: #0B2739;
    color: white;
    text-align: right;
}

.login_page .footer p{
    padding-right:2%;
}

.btm_b {
    text-align: center;
    border-top: #ffffff !important;
    background:#ffffff !important;
}

.login_buttom {
    background: #019DF4;
    border-radius: 20px;
    width:90% !important;
    height:50px !important;
    font-size:large;
}

.cnt_b input {
    border: 2px solid #D3D4D3;
    padding: 15px;
    width: 78% !important;
}

.rut-textbox {
    border: 1px solid !important;
    border-color: #EC624b !important;
}

#login_form .top_b, #otherUser_form .top_b {
    color: #0B2739;
    background: #ffffff;
    border-bottom: #ffffff;
}
#watermark {
    position: fixed;
    bottom: 5px;
    right: 5px;
    opacity: 0.5;
    z-index: 99;
    color: #AAA;
    font-size: 18px;
}

#mainNav {
    background: #019DF4;
    height: 63px !important;
}

.alert-login-error {
    color: #EC624B !important;
}

.valid-rut {
    border: 2px solid #D3D4D3;
    padding: 15px;
    width: 78% !important;
}

#msgErrorCaptcha_divMessage{
    margin-left:35px;
}

.captcha-invalid {
    border: 1px solid !important;
    border-color: #EC624b !important;
}
